.wenzi1{
	margin-top: 20px;
	font-size: 15px;
}
.mui-bar{
	background-color: white;
	box-shadow: 0 0;
}
#slider img{
	height: 200px;
}
#gd{
	position: relative!important;
	height: 20px!important;
}
.wenzi2{
	background-color: #ebeca7;
	color: darkorange;
	display: flex;
	align-items: center;
	justify-content: space-between;
}
#mg{
	background-color: white;
}
#mg li{
	width: 25%;
	border: none;
	padding: 0 0;
}
#mg img{
	border-radius: 100px;
	border: 1px solid skyblue;
	width: 50px;
	height: 50px;
}
body{
	background-color: white;
}
.mui-content{
	background-color: white;
}
.mui-segmented-control.mui-segmented-control-inverted .mui-control-item.mui-active{
	color: #000000;
}
#hgd{
	width: 90%;
	border-radius: 10px;
	margin: 10px auto;
	border: 1px solid gray;
	height: 130px;
	overflow: hidden;
}
#hgd a{
	width: 200px;
	height: 80px;
	border-radius: 10px;
	border: 1px solid gray;
	margin: 10px;
	display: flex;
	align-items: center;
}
.mui-segmented-control.mui-segmented-control-inverted .mui-control-item.mui-active{
	border-bottom: none;
}
#hgdxr{
	display: flex;
}
#hgd img{
	width: 50px;
	height: 50px;
}
.mui-ellipsis{
	margin: 0 0 0 0;
}
.wenzi4{
	display: flex;
	align-items: center;
	justify-content: space-between;
	margin-top: 5px;
}
.wenzi5{
	display: flex;
	align-items: center;
}
.xt{
	width: 3px;
	height: 20px;
	background-color: black;
	margin: 0 5px;
}
.box3{
	width: 90%;
	border-radius: 10px;
	margin: 10px auto;
	border: 1px solid gray;
}
#listm img {
	width: 70px;
	height: 70px;
}
.mui-table-view::before,.mui-table-view::after{
	display: none;
}